*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

html,body{

    height: 100%;
    width: 100%;
    background: #ffffff;
}

.flag
{
    display: inline;
}

nav{
    padding: 40px 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #615cdd;
    position: relative;
    height: 70px;
}

.logo{
    display: inline;
    
}

nav ul{
    display: flex;
    gap: 30px;
    align-items: center;
}

nav ul li{
    list-style-type: none;
}

nav ul li a{
    text-decoration: none;
    color: #fff;
}

.menu-icon{
    display: none;
}

.menu-icon i{
    color: #7c7b7b;
    font-size: 30px;
}

@media (max-width:600px) {
    nav ul{
        position: absolute;
        top: 70px;
        left: 0;
        right: 0;
        flex-direction: column;
        text-align: center;
        background: #515354;
        gap: 0;
        overflow: hidden;
    }
    nav ul li{
        padding: 20px;
        padding-top: 0;
    }
    .menu-icon{
        display: block;
    }
    #menuList{
        transition: all 0.5s;
    }
}